div.auth p {
	font-family: Cambria;
	font-size: 16px;
	text-align: justify;
	margin: 16px 0;
}
div.auth p.big {
	font-size: 20px;
}
div.auth hr {
	border: none;
	background-color: #666;
}
div.auth figure {
	margin: 10px 0;
	max-width: 100%;
	text-align: center;
}
div.auth figure.neu {
	margin: 10px 15px 10px 0;
        float:left;
}
p.lwr {
        margin-bottom: 0;
}
div.auth figcaption {
	font-family: Arial;
	font-size: 28px;
	color: red;
	font-weight: bold;
	text-align: center;
}
figure.neu > figcaption {
	font-size: 38px;
}
figcaption.kl, .sm  {
	font-family: Courier; font-size: 14px;
}
img.gray {
	filter: grayscale(100%);
}
div.auth a {
	color: #59C513;
	text-decoration: none;
}
a.red {
	color: red;
}
div.auth a:hover {
        text-decoration: underline;
        text-decoration-thickness:1px;
	// font-weight: bold;
	// font-style: italic;
}
